@font-face {
    font-family: "icons";
    src: url("/wp-content/themes/pirxey/assets/build/icons/icons.woff2?ed4ba0feb857a8260fc84b05d812283e") format("woff2");

    font-display: swap;}

:root {
  --icon-arrow-left: "\f101";
  --icon-icon-ai: "\f102";
  --icon-icon-arrow-right: "\f103";
  --icon-icon-arrow-services: "\f104";
  --icon-icon-line-decor: "\f105";
  --icon-icon-stars: "\f106";
  --icon-logo-light: "\f107";
}

/* Base icon class */
.icon {
line-height: 0;
}
.icon:before {
  font-family: icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
}

/* Icon classes using custom properties */
.icon-arrow-left::before {
  content: var(--icon-arrow-left);
}
.icon-icon-ai::before {
  content: var(--icon-icon-ai);
}
.icon-icon-arrow-right::before {
  content: var(--icon-icon-arrow-right);
}
.icon-icon-arrow-services::before {
  content: var(--icon-icon-arrow-services);
}
.icon-icon-line-decor::before {
  content: var(--icon-icon-line-decor);
}
.icon-icon-stars::before {
  content: var(--icon-icon-stars);
}
.icon-logo-light::before {
  content: var(--icon-logo-light);
}
